Bug 1840023 - Review Request: php-doctrine-common3 - Common library for Doctrine projects version 3
Summary: Review Request: php-doctrine-common3 - Common library for Doctrine projects v...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1840022
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-26 09:14 UTC by Remi Collet
Modified: 2020-06-19 01:02 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-19 01:02:47 UTC
Type: ---
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.log (33.49 KB, text/plain)
2020-05-31 14:46 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (11.10 KB, text/plain)
2020-05-31 14:47 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (7.81 KB, text/plain)
2020-05-31 14:47 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2020-05-26 09:14:35 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/doctrine/php-doctrine-common3.git/plain/php-doctrine-common3.spec?id=ec234f8f69119cdaa969fb9be0099cf2c0dcbf19
SRPM URL: https://rpms.remirepo.net/SRPMS/php-doctrine-common3-3.0.0-1.remi.src.rpm
Description: 
The Doctrine Common project is a library that provides extensions to core PHP
functionality.

Autoloader: /usr/share/php/Doctrine/Common3/autoload.php



Fedora Account System Username: remi

Comment 1 Shawn Iwinski 2020-05-31 14:46:48 UTC
Created attachment 1693846 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.2.3 DB version 2.14.0 built May 18 2020 09:40:40 CEST

Comment 2 Shawn Iwinski 2020-05-31 14:47:05 UTC
Created attachment 1693847 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.2.3 DB version 2.14.0 built May 18 2020 09:40:40 CEST

Comment 3 Shawn Iwinski 2020-05-31 14:47:33 UTC
Created attachment 1693848 [details]
fedora-review.txt

Generated by fedora-review 0.7.5 (5fa5b7e) last change: 2020-02-16
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1840023
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, Shell-api, PHP
Disabled plugins: R, Haskell, C/C++, Java, Python, Perl, Ocaml, fonts, SugarActivity
Disabled flags: EPEL6, EPEL7, DISTTAG, BATCH, EXARCH

Comment 4 Shawn Iwinski 2020-05-31 14:48:33 UTC
[!]: Latest version is packaged.

v3.0.0 packaged, v3.0.1 available

Comment 5 Shawn Iwinski 2020-05-31 14:48:56 UTC
No blockers

===== APPROVED =====

Comment 7 Gwyn Ciesla 2020-06-02 12:14:53 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-doctrine-common3

Comment 8 Fedora Update System 2020-06-02 13:56:04 UTC
FEDORA-2020-6388a57cf3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6388a57cf3

Comment 9 Fedora Update System 2020-06-03 03:11:54 UTC
FEDORA-2020-6388a57cf3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-6388a57cf3 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6388a57cf3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-06-08 08:02:32 UTC
FEDORA-2020-7029a32efc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7029a32efc

Comment 11 Fedora Update System 2020-06-11 19:20:48 UTC
php-doctrine-common3-3.0.2-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7029a32efc

Comment 12 Fedora Update System 2020-06-19 01:02:47 UTC
FEDORA-2020-7029a32efc has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.